

#AdContentTop {
    margin-top:14px;
}
 clear:both;
}

#AdContent {
    padding-top:0px;
}

.ContentTop {
    height:10px;
    width:980px;
    padding:0;
    margin:8px 0 0 0;
    background:transparent url('//files.agc.org/images/backgrounds/content_top.png') no-repeat;
}

.ContentBody {
    background:transparent url('//files.agc.org/images/backgrounds/content.png') repeat-y;
    padding:0px 20px 20px 20px;
    width:940px;
    margin:0;
    z-index:1;
    clear:both;
}

.ContentBottom {
    height:11px;
    width:980px;
    padding:0;
    margin:0;
    background:transparent url('//files.agc.org/images/backgrounds/content_bottom.png') no-repeat;
}

body.AGC_ORG_Home .MainColumn {
    float:left;
    width:680px;
    padding-top:4px;
    margin-right:20px;
    overflow:hidden;
}

body.AGC_ORG_Home .RightColumn {
    margin:0px 0px 0px 0px;
    padding-top:4px;
    width:240px;
    float:left;
    overflow:hidden;
}

#Featured_Content {
    position:relative;
    padding:0 5px 6px 5px;
    width:970px;
    height:350px;
    margin:0 0 18px 0;
    background:url('//files.agc.org/images/backgrounds/featured-content.png') no-repeat;
    overflow:hidden;
}

body.AGC_ORG div#Content {
    background:none;
    padding:0 0 0 0;
    width:auto;
    margin:0;
    z-index:1;
    clear:none;
}

#Homepage_Ads {
    margin-top:14px;
}

#SectionBanner {
    overflow:hidden;
    height:112px;
    background:url('//files.agc.org/images/backgrounds/title-banner.png') no-repeat;
}

#SectionBanner img.banner {
    margin-left:5px;
    height:100px;
    width:970px;
}


/* TEMPORARY */

#FeatureArticle h2 {
    color:#760001;
    font-size:18px;
    line-height:18px;
    margin-bottom:6px;
    padding-bottom:4px;
    border-bottom:2px solid #760001;
}

#FeatureArticle h2 a {
    color:#760001;
    text-decoration:none;
}

/* body.AGC_ORG_Home .RightColumn img {
    margin-bottom:6px;
    width:240px;
} */

/* FEATURED CONTENT SLIDESHOW */



.slideshow div#slideshow-holder {
  z-index: 40;
  width: 100%;
  height: 100%;
  position: absolute;
}

.slideshow div#slideshow-holder div#slideshow-runner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
}

.slideshow div#slideshow-holder img {
  position: absolute;
}

h4#slideshow-client {
    color:#94b2a4;
    font-size:20px;
    line-height:24px;
    font-weight:bold;
    margin-bottom:8px;
    font-family:Helvetica,Arial,sans-serif;
}

.slideshow #slideshow-text p {
    font-size:18px;
  color:#dcdcdc;
  margin-bottom: 0px;
  line-height: 1.3em;
}

.slideshow #slideshow-text #slideshow-nav {
  clear: both;
  width: 100%;
  margin-top: 10px;
    position:absolute;
  bottom:15px;
  right:-5px;
  float: right;
  width: auto;
  margin: -20px 20px 0px 0px;
}

.slideshow #slideshow-text p#slideshow-nav a {
  font-size: 14px;
  line-height:14px;
  padding:5px 5px 3px 5px;
  font-weight:bold;
  color: #ffffff;
  text-decoration:none;
}

.slideshow #slideshow-text p#slideshow-nav a.on {
  color: #000000;
}

.slideshow #slideshow-text p#slideshow-nav a:hover,
.slideshow #slideshow-text p#slideshow-nav a:active {
  color: #ffffff;
}

#slideshow-home {
  position: relative;
}

#slideshow-home div.slideshow-wrap { 
  width: 100%;
  height: 350px;
}

#slideshow-home #slideshow-text {
    position:absolute;
    top:0px;
    right:0px;
    background:url(//files.agc.org/images/backgrounds/slideshow-text.png) top left repeat transparent;
    width:235px;
    height:320px;
    padding:15px 15px;
}

#slideshow-home #slideshow-text a {
    color:#94b2a4;
    text-decoration:none;
}

#slideshow-home #slideshow-text a:hover {
    color:#275a70;
    text-decoration:underline;
}

#slideshow-home div#slideshow-holder img {
  width: 970px;
  height: 350px;
}

#slideshow-interior {
  float: right;
  width: 630px;
  height: 420px;
  position: relative;
  border: 1px solid #dcdcdc;
  border-width: 0px 0px 1px 1px;
  padding: 0px 0px 60px 20px;
  margin: 0px -1px 20px 20px;
}



#slideshow-interior #slideshow-text {
    position:relative;
    float:left;
    top:430px;
    width:100%;
    padding:0px;
}

#slideshow-home img.slide {
    width:970px;
    height:350px;
}


#slideshow-interior div#slideshow-holder img {
  width: 630px;
  height: 420px;
}

.slideshow #slideshow-text p#slideshow-nav a:hover,
.slideshow #slideshow-text p#slideshow-nav a:active {
  color: #275a70;
}

p#slideshow-nav {
    font-weight:bold;
    overflow:hidden;
}
p#slideshow-nav a {
    font-size:16px;
    line-height:16px;
    display:block;
    float:left;
    text-align:center;
    width:8px;
    border:1px #ffffff solid;
    padding:4px;
    font-weight:normal;
}

p#slideshow-nav a.on {
    /*color:#000000;*/
    background:#ffffff;
    font-weight:bold;
}


/* NAYLOR ADS */

.Naylor_180x150 {
    width:182px;
    margin:10px auto;
    overflow: hidden;
}

.Naylor_180x150 img {
    max-width: 182px;
}

* html .Naylor_180x150 img {
    width: expression( document.body.clientWidth > 181 ? "192px" : "auto" );
}

/*
.Naylor_180x150 img,.Naylor_180x150 embed {
    border:1px solid #dcdcdc;
}
*/

#SectionBanner .ad {
    width:342px;
    height:106px;
    position:absolute;
    overflow:hidden;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

#SectionBanner .ad div.top_banner_ad {
    padding:0 36px 6px 4px;
    background:url('//files.agc.org/images/backgrounds/banner_ad.png') no-repeat;
}

#SectionBanner .ad div.top_banner_ad div.top_banner_ad_inner {
    height:100px;
    margin:0px;
    padding:0px;
    width:300px;
    background:#000000;
    overflow:hidden;
}


div.FeaturedBox {
    border:2px solid #760001;
    margin-bottom:1.5em;
    padding:0;
    overflow:hidden;
}

div.FeaturedBox p,div.FeaturedBox img, div.FeaturedBox li, div.FeaturedBox h4 {
    margin-left:10px;
    margin-right:10px;
}

div.FeaturedBox h3 {
    margin-top:0;
    padding:4px 10px;
    background:#760001;
    color:#ede9cc;
    font-size:16px;
}

body.Event_Details div.MainColumn {
    padding-top:10px;
}